Bug 4650 - [UPDATE REQUEST] KDE 4.13.3 -> 4.14.3
: [UPDATE REQUEST] KDE 4.13.3 -> 4.14.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-12 16:11 MSK by Andrey Bondrov
Modified: 2015-02-01 00:09 MSK (History)
3 users (show)

See Also:
RPM Package: various
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-11-12 16:11:53 MSK
KDE 4.14.3 was released, it's time to switch from 4.13 to 4.14. 

Please add this repository, update and test for regressions:
http://abf-downloads.rosalinux.ru/kde4_backports_personal/repository/rosa2014.1/
Comment 1 FirstLevel 2014-11-13 15:07:51 MSK
64bit
Update - ok
Comment 2 Vladimir Potapov 2014-11-13 15:40:30 MSK
Dolphin - English help ()regression!)
Comment 3 Andrey Bondrov 2014-11-14 20:20:02 MSK
(In reply to comment #2)
> Dolphin - English help ()regression!)

Please check if it's fixed in kde-l10n-ru-4.14.3-2.
Comment 4 Vladimir Potapov 2014-11-17 18:36:38 MSK
******************
QA Verified
Comment 5 Denis Silakov 2015-02-01 00:09:31 MSK
This was published two months ago. Forgot to set the flag.